Subject: RE: Complaining about ADs to Nomcom (Re: Voting (again))

From: "Soliman, Hesham" <[email-masked]>
Date: Tue, 10 May 2005 17:50:27 -0400

Sorry for late response.

 > Let me follow this up a bit.
 > 
 > I've been encouraging people to try to sort through reasons and
 > things that would make it different on another thread, but I
 > think we have a "choice of potential candidates" problem today.
 > The IESG and IAB received "very few real choices" reports from
 > several nomcoms while I was serving there.  Possibly things have
 > gotten better, but I have my doubts.  

=> I would challenge this assumption. From what I've seen (I saw 
the list of some of the nominees lately) I don't think we have
a shortage. Of course shortage of quality is a matter of personal
opinion. But the numbers are there I think.

 > 
 > Whatever the reasons, we don't seem to have enough plausible
 > candidates to provide reasonable turnover on the IESG (which,
 > personally, I think would be healthy).

=> I agree with the turnover point.

 > 
 > Even assuming that publishing candidate lists would result in
 > better-quality feedback and permit the Nomcom to make better
 > choices among plausibly-appropriate candidates, please look at
 > the other side.   There are people in the community who, for
 > whatever reassons, find the prospect of a "volunteer, have that
 > public, and then not be selected" process sufficiently painful
 > to prevent them from volunteering... 

=> With all due respect to those people, I think it's a shame
they feel like that. It seems like the selection decision is perceived
as a personal judgement by those people. Good people may not 
get selected for a million reasons. I hate making blanket judgements
but this kind of attitude is probably not a healthy attitude for 
an AD-to-be. 

  or certainly from
 > volunteering more than once or twice.  There are also subtle
 > differences in how one can volunteer that can be expressed in
 > confidence to the Nomcom: "I don't really want to do this, but
 > will serve if you conclude that it is important and I'm the best
 > choice" or "I can't work with X and would accept the position
 > only if X were not selected" are comments that can be made
 > today, but which don't show up on public lists.   I believe that
 > many of the people who would semi-volunteer with such conditions
 > would decline to volunteer at all if their names would go on an
 > undifferentiated public list.

=> Hmm. I guess the choice we need to make is whether we should 
design the process to please some of the potential nominees or 
to advance the community through openness and wide and diverse feedback. 
The way we have it now, "key people" are seen as the people that 
the nomcom should use to make their decisions. How "key people" only
can be trusted to make this decision is beyond me. In essense, we're
assuming that good technical people are good managers and good 
judges of personalities and personal skills of nominees. This is 
a dangerous assumption IMO and doesn't take into account that people
have diverse skills. Effectively, the process assumes that there are "good people" 
(good at everything) and "average people" (average at everything). And of course
"good people" can also recommend that the nomcom considers other "good people's" 
opinions about nominees. Can you see where this is going? 
It can work for a small community but I doubt it would for a community this size.

BTW, I'm not someone who was harmed by this process, on the contrary. 
but I still don't trust it. 

Hesham

 > 
 > So, those of you who strongly advocate a public list...  What
 > percentage of the already-too-small potential candidate pool are
 > you willing to lose?   Are you convinced that anyone with
 > sensitivities or conditions similar to those outlined above
 > would make a bad AD if selected?   Do you think the tradeoffs
 > are worth it?
 > 
 >       john
 > 
 > 

===========================================================
This email may contain confidential and privileged material for the sole use
 of the intended recipient.  Any review or distribution by others is strictly
 prohibited.  If you are not the intended recipient please contact the sender
 and delete all copies.
===========================================================

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf

---

From: Brian E Carpenter <[email-masked]>
Date: Wed, 11 May 2005 10:27:30 +0200

Hesham,

Soliman, Hesham wrote:
...
> but this kind of attitude is probably not a healthy attitude for 

But there is another issue. When someone asks their employer for
agreement to be a candidate, the employer may worry about the PR
impact. Imagine:

    "Flarion employee passed over for prestigious IETF job; major
     competitor chosen instead"

So the candidate's personal attitude may not come into it at all.

     Brian

---

From: Dave Crocker <[email-masked]>
Date: Wed, 11 May 2005 08:10:04 -0700

>  the list of some of the nominees lately) I don't think we have

it is not an "assumption".  it is an explanation that the nomcom gives, with 
some regularity.

  d/
  ---
  Dave Crocker
  Brandenburg InternetWorking
  +1.408.246.8253
  dcrocker  a t ...
  WE'VE MOVED to:  www.bbiw.net

---

From: Dave Crocker <[email-masked]>
Date: Wed, 11 May 2005 09:03:52 -0700

>  agreement to be a candidate, the employer may worry about the PR

Well, that is certainly a serious problem for all of the other professional 
organizations that have public nominees lists, isn't it? 

  d/
  ---
  Dave Crocker